.u-section-1 .u-sheet-1 {
  min-height: 820px;
}

.u-section-1 .u-shape-1 {
  width: 855px;
  height: 575px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 60px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 518px;
  min-height: 465px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -542px auto 0 36px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1rem;
  --radius: 10px;
  background-image: none;
  margin: 38px auto 0 0;
  padding: 15px 50px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 570px;
  object-position: 50% 50%;
  background-image: url("/images/Avatar_shkolaotvet.jpg");
  background-position: 50% 50%;
  margin: -426px auto 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 69px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }

  .u-section-1 .u-image-1 {
    --radius: 50px;
    width: 426px;
    height: 426px;
    margin-top: -297px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-shape-1 {
    height: 504px;
    width: 631px;
    margin-top: 90px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -456px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    width: 356px;
    height: 356px;
    margin-top: -248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-shape-1 {
    height: 469px;
    width: 502px;
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -421px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 22px;
  }

  .u-section-1 .u-image-1 {
    width: 267px;
    height: 267px;
    margin-top: -178px;
    margin-right: -19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 302px;
    height: 302px;
    margin-top: -75px;
    margin-right: auto;
  }
}